Subject: Re: autorisation absence : fusion CED le 22 fév. 10h
From: ARAUJO pascale <[email-masked]>
To: SNAC-FSU <[email-masked]>
Cc: [email-masked], "sg.snac-fsu" <[email-masked]>
Date: Wed, 13 Feb 2013 16:38:26 +0100

J'ai eu Mme Daniel au téléphone, elle m'a dit que l'email qu'elle a 
envoyé vaut convocation.
a+

Pascale Araujo

Chargée d'études documentaires

Service régional de l'Archéologie

DRAC Centre

6 rue de la Manufacture

45000 Orléans

tél : 02 38 78 12 61

fax : 02 38 78 12 95

Le 13/02/2013 12:59, SNAC-FSU a écrit :
> Bonjour,
>
> Je fais une réponse commune avec Cath. car il me semble que cette 
> réunion, à l'initiative de l'administration et réunissant les élus de 
> CAP, doit être prise en charge par le MCC (ex-ASA 15) ; je n'ai pas pu 
> joindre à l'instant Mme Daniel au tél. pour confirmation (ne répond 
> pas) mais je vous engage à la solliciter sur ce point, ou vos 
> gestionnaires RH, pour les modalités.
>
> Habituellement, la _convocation vaut ordre de mission_ - c-à-d 
> autorisa° pour prise en charge du temps et des frais = temps de trajet 
> A/R + temps de "retour de réunion" (débriefing, de même durée que la 
> réunion) inclus.
>
> L'année dernière, je sais que le Snac-Fsu a généré des ASA 14 (sur le 
> compte du Snac) alors qu'elles devaient l'être par l'adm° (ASA 15), 
> dans le but de simplifier les démarches, surtout des provinciaux. Mais 
> le Snac a déjà, pour 2013, des pb sur le crédit de jours d'ASA...
> Je me permets donc toutes ces précisions et réserves, en l'absence 
> d'ailleurs du SG (en congrès fédéral à Poitiers cette semaine).
>
> Quoi qu'il en soit je suis là demain, si besoin d'un papier je le 
> ferai : prévenez-moi.
>
> A suivre,
> bzz
>
> Lo
>
> -------- Message original --------
> Sujet: Fwd: fusion des corps de chargés d'études documentaires : 
> changement de date
> De : ARAUJO pascale <[email-masked]>
> Pour : SNAC-FSU <[email-masked]>
> Date : Mercredi 13 Février 2013 12:03:13
>>
>>
>> sous-direction des politiques rh et des relations sociales
>